package jp.sourceforge.shovel.form.impl;

import org.apache.struts.upload.FormFile;
import org.seasar.struts.annotation.tiger.StrutsActionForm;

import jp.sourceforge.shovel.form.IPictureForm;

@StrutsActionForm(name = "pictureForm")
public class PictureFormImpl implements IPictureForm {
    FormFile file_;
    
    public FormFile getFile() {
        return file_;
    }
    public void setFile(FormFile file) {
        file_ = file;
    }
}
